@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	overflow-y:scroll;
	font-size: 62.5%;
}

body {
	color: #4f4f4f;
	font-family:'Hiragino Mincho ProN', serif;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	/*word-break: break-all;*/
	letter-spacing: 0;
}

img {
	border: none;
}

ol, ul {
	list-style: none;
}

a {
	text-decoration: none;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}

a:hover {
	text-decoration: none;
}

br {
	letter-spacing: normal;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.fontBold {
	font-weight: bold;
}

.font20 {
	font-size: 20px;
	font-size: 2.0rem;
}

.font15 {
	font-size: 15px;
	font-size: 1.5rem;
}

.font14 {
	font-size: 14px;
	font-size: 1.4rem;
}

.font13 {
	font-size: 13px;
	font-size: 1.3rem;
}

.font12 {
	font-size: 12px;
	font-size: 1.2rem;
}

.font10 {
	font-size: 10px;
	font-size: 1.0rem;
}

.textCenter {
	text-align: center;
}

.right20 {
	margin-right: 20px;
}

.top10 {
	margin-top: 10px;
}

.top20 {
	margin-top: 20px;
}s

.bottom10 {
	margin-bottom: 10px;
}

.bottom15 {
	margin-bottom: 15px;
}

.bottom20 {
	margin-bottom: 20px;
}

.bottom30 {
	margin-bottom: 30px;
}

.bottom40 {
	margin-bottom: 40px;
}

.left5 {
	margin-left: 5px;
}

.left10 {
	margin-left: 10px;
}

.right10 {
	margin-right: 10px;
}

h1 {
	width: 408px;
	height: 63px;
	font-size: 0;
	float: left;
	display: block;
	margin-top: 20px;
}

h1 a {
	background: url(../img/logo.png) no-repeat;
	width: 408px;
	height: 63px;
	display: block;
}

h2.catch, h2.pageDescription {
	color: #4f4f4f;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;
	line-height: 30px;
	padding: 20px 0;
}

h2.catch {
	text-align: center;
}

h2.pageDescription {
	text-align: left;
}

h3 {
	text-align: center;
	line-height: 70px;
}

h3.title_lesson {
	text-align: left;
	line-height: 0;
	margin-bottom: 20px;
}

h3.title_privacy {
	text-align: left;
	margin-bottom: 20px;
	line-height: 0;
}

h4.courseTitle {
	color: #df528e;
	text-align: left;
	padding-top: 20px;
}

.wrapper {
	width: 100%;
	overflow: hidden;
	font-size: 14px;
	font-size: 1.4rem;
}

header {
	width: 100%;
	height: 110px;
}

.headerWrapper {
	width: 960px;
	margin: 0 auto;
}

.lessonWrapper {
	box-shadow: rgba(113, 135, 164, 0.4) 0px 1px 2px 1px;
	-webkit-box-shadow: rgba(113, 135, 164, 0.4) 0px 1px 2px 1px;
	-moz-box-shadow: rgba(113, 135, 164, 0.4) 0px 1px 2px 1px;
	overflow: hidden;
}

.container {
	width: 960px;
	margin: 0 auto;
	padding: 50px 0 40px;
	overflow: hidden;
	clear: both;
}

ul.slides {
	box-shadow:rgba(113, 135, 164, 0.4) 0px 1px 2px 1px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.4) 0px 1px 2px 1px;
	-moz-box-shadow:rgba(113, 135, 164, 0.4) 0px 1px 2px 1px;
	overflow: hidden;
	clear: both;
}

.galleryWrapper {
	box-shadow:rgba(113, 135, 164, 0.4) 0px 1px 2px 1px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.4) 0px 1px 2px 1px;
	-moz-box-shadow:rgba(113, 135, 164, 0.4) 0px 1px 2px 1px;
	overflow: hidden;
	padding-bottom: 20px;
	overflow: hidden;
	background: url(../img/bg_gallery.jpg);
}

.bannerWrapper {
	text-align: center;
	width: 700px;
	margin: 30px auto;
	overflow: hidden;
	font-size: 10px;
	font-size: 1.0rem;
}

.bannerWrapper a {
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}

.bannerWrapper a:hover {
	opacity: .8;
}

.bannerWrapper img {
	margin-bottom: 6px;
}

.bannerLeft {
	width: 350px;
	float: left;
}

.bannerRight {
	width: 350px;
	float: right;
}

.bg_gray {
	background: #f5f6f6;
	clear: both;
	overflow: hidden;
}

.titleGallery {
	background: url(../img/bg_gallery.png) no-repeat center center;
	height: 68px;
}

ul.gallery {
	width: 960px;
	margin: 20px auto 0;
	overflow: hidden;
}

ul.gallery li {
	float: left;
	margin: 10px 10px;
	width: 220px;
	height: 164px;
	overflow: hidden;
	position: relative;
	
}

ul.gallery img {
	max-width: 300px;
	height: auto;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

ul.gallery .view {
	color: #df528e;
	position: absolute;
	top: 50%;
	left: 0;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	display: none;
	width: 220px;
	text-align: center;
}

.titleLesson {
	background: #f5f6f6 url(../img/bg_gallery.png) no-repeat center center;
	height: 68px;
}

.conceptWrapper {
	background: url(../img/bg_concept.png);
	padding: 10px;
	overflow: hidden;
}

.conceptWrapper01 {
	border: solid 1px #f9e1d7;
	background: white;
	width: 940px;
	padding: 5px;
	overflow: hidden;
}

.conceptWrapper02 {
	border: solid 1px #f9e1d7;
	background: white;
	width: 930px;
	padding: 0 50px 20px;
	margin: 5px auto;
	overflow: hidden;
}

.conceptSalon {
	width: 390px;
	float: left;
	line-height: 26px;
	margin-bottom: 35px;
}

.conceptSchool {
	width: 390px;
	float: right;
	line-height: 26px;
	margin-bottom: 35px;
}

.conceptBottom {
	background: url(../img/bg_conceptBottom.png) no-repeat center center;
	width: 120px;
	height: 10px;
	clear: both;
	margin: 0 auto;
}

.conceptShadow {
	background: url(../img/bg_conceptShadow.png) no-repeat center center;
	width: 960px;
	height: 14px;
}

.col2-1 {
	width: 150px;
	float: left;
	position: relative;
	margin-top: -20px;
}

.col2-1a {
	width: 150px;
	float: left;
}

.col2-2 {
	width: 780px;
	float: right;
}

.col2-2 p {
	line-height: 24px;	
}

.col1-1 {
	width: 960px;
	clear: both;
	margin: 0 auto;
}

#Navigation {
	position: absolute;
	top: 20px;
	width: 150px;
	background: white;
}

.logoJJ {
	border: solid 1px #d5d6d6;
	padding: 8px 0 6px;
	text-align: center;
}

.logoFNY {
	border: solid 1px #d5d6d6;
	padding: 8px 0;
	text-align: center;
}


ul.sidenv {
	font-size: 13px;
	font-size: 1.3rem;
}


ul.sidenv li {
	border-bottom: solid 1px #d5d6d6;
	padding: 10px 0;
}

ul.sidenv li a {
	color: #4f4f4f;
}

ul.sidenv li a:hover {
	color: #df528e;
}

.nvMenu {
	width: 480px;
	height: 47px;
	background: #cac1a9;
	float: right;
	margin-top: 20px;
	padding: 0 30px;
}

.nvMenu ul li {
	float: left;
	text-indent: -9999px;
}

.nvMenu ul li a {
	display: block;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}

.nvMenu ul li.home a  {
	background-image: url(../img/navi_off.png);
	background-position: -31px 0;
	width: 48px;
	height: 47px;
}

.nvMenu ul li.home a:hover {
	background-image: url(../img/navi_on.png);
	background-position: -31px 0;
}

.nvMenu ul li.homeOn {
	background-image: url(../img/navi_on.png);
	background-position: -31px 0;
	width: 48px;
	height: 47px;
}

.nvMenu ul li.lesson a {
	background-image: url(../img/navi_off.png);
	background-position: -119px 0;
	width: 136px;
	height: 47px;
}

.nvMenu ul li.lesson a:hover {
	background-image: url(../img/navi_on.png);
	background-position: -119px 0;
}

.nvMenu ul li.lessonOn {
	background-image: url(../img/navi_on.png);
	background-position: -119px 0;
	width: 136px;
	height: 47px;
}

.nvMenu ul li.contact a {
	background-image: url(../img/navi_off.png);
	background-position: -294px 0;
	width: 74px;
	height: 47px;
}

.nvMenu ul li.contact a:hover {
	background-image: url(../img/navi_on.png);
	background-position: -294px 0;
}

.nvMenu ul li.contactOn {
	background-image: url(../img/navi_on.png);
	background-position: -294px 0;
	width: 74px;
	height: 47px;
}

.nvMenu ul li.blog a {
	background-image: url(../img/navi_off.png);
	background-position: -408px 0;
	width: 41px;
	height: 47px;
}

.nvMenu ul li.blog a:hover {
	background-image: url(../img/navi_on.png);
	background-position: -408px 0;
}

.nvMenu ul li.slash {
	width: 40px;
	height: 47px;
	background: url(../img/menu_slash.png) no-repeat center center;
}

.courseWrapper {
	clear: both;
	width: 780px;
	padding-top: 30px;
}

.infoWrapper {
	margin: 0 auto;
	width: 960px;
	padding: 30px 0;
	font-size: 13px;
	font-size: 1.3rem;
	overflow: hidden;
}

.infoBox {
	width: 450px;
	float: left;
}

.profileBox {
	width: 450px;
	float: right;
}

.courseEN {
	color: #df528e;
	font-size: 12px;
	font-size: 1.2rem;
	margin-bottom: 15px;
}

.courseWrapper a {
	color: #df528e;
}

.courseWrapper a:hover {
	text-decoration: underline;
}

.courseDetail {
	width: 455px;
	float: left;
}

.coursePhoto {
	width: 300px;
	float: right;
	border: solid 2px #dfdacb;
	overflow: hidden;
	padding: 1px;
	text-align: center;
	line-height: 0;
	margin-top: 20px;
}

.coursePhoto img {
	border: solid 1px #dfdacb;
	padding: 2px;
	margin: 1px 0;
	width: 292px;
	height: auto;
}

.courseType {
	border: solid 1px #b1a893;
	padding: 8px 0;
	margin: 20px 0 0;
	width: 300px;
	text-align: center;
	float: right;
}

.courseBtn {
	margin: 20px 0;
}

.courseBtn a:hover {
	opacity: .8;
}

ul.courseDate {
	border-bottom: solid 1px #d5d6d6;
}

ul.courseDate li {
	padding: 10px 15px 10px 25px;
	clear: both;
	border-top: solid 1px #d5d6d6;
	overflow: hidden;
	font-size: 13px;
	font-size: 1.3rem;
}

ul.courseDate li.gray {
	background: #f3f3f3;
}

ul.courseDate li .dataTitle {
	width: 90px;
	float: left;
}

ul.courseDate li .dataDetail {
	width: 315px;
	float: right;
}

.remarksWrapper {
	border: 1px solid #b1a893;
	padding: 30px;
	overflow: hidden;
}

ul.remarks {
	list-style: disc;
	width: 640px;
	float: right;
	font-size: 12px;
	font-size: 1.2rem;
}

ul.remarks li {
	margin-bottom: 15px;
}

ul.privacyLists {
	list-style: disc;
	margin-left: 20px;
}

ul.privacyLists li {
	margin-bottom: 20px;
}

.aboutWrapper {
	border: 1px solid #b1a893;
	padding: 10px;
	overflow: hidden;
	width: 460px;
	height: 220px;
}

.aboutWrapper p {
	padding-left: 5px;
	padding-right: 5px;
}

.contactLink a {
	color: #df528e;
}

ul.infoData {
	width: 340px;
	float: left;
	overflow: hidden;
	margin-bottom: 20px;
}

ul.infoData li {
	clear: both;
	overflow: hidden;
	margin-bottom: 15px;
}

.infoDataTitle {
	width: 60px;
	float: left;
}

.infoDataDetail {
	width: 280px;
	float: right;
}


/* Form */

ul.formWrapper {
	overflow: hidden;
	clear: both;
	padding-top: 40px;
}

ul.formWrapper li {
	margin-bottom: 15px;
	overflow: hidden;
	clear: both;
}

.formTitle {
	width: 230px;
	float: left;
	padding-right: 20px;
	text-align: right;
}

.formDetail {
	width: 700px;
	float: right;
}

input[type=text], textarea {
	border: 1px solid #b1a893;
	padding: 10px;
}

input[type=text]:focus, textarea:focus {
	outline: none;
}

input.default {
	width: 380px !important;
}

input.small {
	width: 180px !important;
}

textarea {
	width: 530px !important;
	height: 150px !important;
}

input, textarea, select {
	font-size: 14px;
	font-size: 1.4rem;
}


.submitBtn:focus, .clearBtn:focus {
	outline: none;
}

.submitBtn {
	margin-left: 260px;
}

button {
	border:none;
	background-color:#ffffff;
}

button:focus {
	outline: none;
}

.clearBtn {
	margin-left: 10px;
	cursor: pointer;
}

/* Footer */

footer {
	overflow: hidden;
	clear: both;
}

.ftWrapper {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 11px;
	color: #777;
	clear: both;
	padding: 10px;
	letter-spacing: .5px;
}

.ftCopy {
	width: 300px;
	float: right;
	text-align: right;
	color: #999;
	font-size: 12px;
	font-size: 1.2rem;
	margin-bottom: 5px;
}

ul.ftMenu {
	float: left;
}

ul.ftMenu li {
	float: left;
	font-size: 12px;
	font-size: 1.2rem;
	color: #4F4F4F;
}

ul.ftMenu li a {
	color: #4F4F4F;
}

ul.ftMenu li a:hover {
	opacity: .8;
}